
[Desktop Entry]
Encoding=UTF-8
Name=Compass
Comment=This draws a compass, with all elements spinning about randomly, for that "lost and nauseous" feeling. Written by Jamie Zawinski; 1999.
TryExec=compass
Exec=compass -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
